body, html {
	position: relative;
	text-align: center;
	border: 0;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: auto;
	font: normal 100.01% Verdana, Arial, Helvetica, sans-serif;
	background: #f5f6f7;
}

#outer-wrapper {
	position: relative;
	z-index: 0;
	text-align: left;
	margin: 0 auto;
	height: auto;
	background: #f5f6f7;
}

#content-wrapper {
	position: absolute;
	top: 207px;
	left: 0;
	width: 100%;
	height: auto;
	background: #f5f6f7 url(../img/bg_img_left.jpg) repeat-y;;
	clear: both;
}

#header, #outer-wrapper, #footer {
	width: 960px;
}

#header-img {
	width: 960px;
}
